Bug 72372 - [chromium] perf/document-contains.html is flaky on win
Summary: [chromium] perf/document-contains.html is flaky on win
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Erik Arvidsson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-15 03:21 PST by Tony Gentilcore
Modified: 2012-10-10 15:56 PDT (History)
2 users (show)

See Also:


Attachments
Patch (1.52 KB, patch)
2011-11-15 03:23 PST, Tony Gentilcore
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tony Gentilcore 2011-11-15 03:21:24 PST
perf/document-contains.html fails occasionally on win. This seems distinct from the timeout/slowness mentioned in bug 71652. Arv, assigning to you for investigation simply because you are the last to touch the test.

http://test-results.appspot.com/dashboards/flakiness_dashboard.html#tests=perf%2Fdocument-contains.html

For now I'm going to mark it flaky.
Comment 1 Tony Gentilcore 2011-11-15 03:23:52 PST
Created attachment 115136 [details]
Patch
Comment 2 Tony Gentilcore 2011-11-15 03:24:40 PST
Committed r100263: <http://trac.webkit.org/changeset/100263>
Comment 3 Adam Klein 2012-03-01 14:22:43 PST
Marked as SLOW only as of http://trac.webkit.org/changeset/109420
Comment 4 Ojan Vafai 2012-10-10 15:56:23 PDT
Looks like it's no longer slow.